InverseCumulativePoisson Class Reference

Inverse cumulative Poisson distribution function. More...

`#include <ql/math/distributions/poissondistribution.hpp>`

Inherits unary_function< Real, Real >.

## Public Member Functions

| InverseCumulativePoisson (Real lambda=1.0)
Real | operator() (Real x) const

## Detailed Description

Inverse cumulative Poisson distribution function.

Tests:
  the correctness of the returned value is tested by checking it against known good results.